<template>
    <div id="education" class="section">
        <div class="pl-3 h1 pb-2">Education</div>
        <div class="content-box px-4 py-3 mb-4">
            <div class="color1">Jan 2012</div>
            <div>Master's Degree in Computer Science</div>
            <div><small> Faculty of Electrical Engineering</small></div>
            <div>Osijek, Croatia</div>
        </div>
        <div class="content-box px-4 py-3 mb-4">
            <div class="color1">Dec 2008</div>
            <div>Bachelor's Degree in Computer Science</div>
            <div><small> Faculty of Electrical Engineering</small></div>
            <div>Osijek, Croatia</div>
        </div>
    </div>
</template>
